Project

General

Profile

Tâche #32867

Scénario #32866: gestion de la version de pgadmin

le paquet eole-pgadmin doit faire reference à une version donnée de pgadmin4

Added by Vincent Chavanon 3 months ago.

Status:
Nouveau
Priority:
Normal
Assigned To:
-
Target version:
PNE-SR - MTES - prestatation cadoles 26 - 34
Start date:
07/05/2021
Due date:
% Done:

0%

Remaining (hours):

Description

le paquet eole-pgadmin permet l'installation de pgadmin4 : il contient toutefois des éléments en lien avec une version donnée de pgadmin4 : la mise à jour de pgadmin4 doit donc se faire concomitamment avec celle du paquet eole-pgadmin, qui doit intégrer les éléments éventuellement nécessaires à cette nouvelle version. Il faudrait donc fixer dans le debian-control de eole-pgadmin la version cible de pgadmin4

Also available in: Atom PDF